===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
obexfs-0.11/fuse/Makefile.in-195-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
obexfs-0.11/fuse/Makefile.in:196:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
obexfs-0.11/fuse/Makefile.in-197-	  if test -f $$p \
obexfs-0.11/fuse/Makefile.in-198-	  ; then \
obexfs-0.11/fuse/Makefile.in:199:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
obexfs-0.11/fuse/Makefile.in-200-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
obexfs-0.11/fuse/Makefile.in-207-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
obexfs-0.11/fuse/Makefile.in:208:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
obexfs-0.11/fuse/Makefile.in-209-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
obexfs-0.11/fuse/Makefile.in-238-.c.obj:
obexfs-0.11/fuse/Makefile.in:239:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
obexfs-0.11/fuse/Makefile.in-240-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
obexfs-0.11/fuse/Makefile.in-242-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
obexfs-0.11/fuse/Makefile.in:243:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
obexfs-0.11/fuse/Makefile.in-244-uninstall-info-am:
##############################################
obexfs-0.11/fuse/Makefile.in-286-GTAGS:
obexfs-0.11/fuse/Makefile.in:287:	here=`$(am__cd) $(top_builddir) && pwd` \
obexfs-0.11/fuse/Makefile.in-288-	  && cd $(top_srcdir) \
##############################################
obexfs-0.11/fuse/Makefile.in-294-distdir: $(DISTFILES)
obexfs-0.11/fuse/Makefile.in:295:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
obexfs-0.11/fuse/Makefile.in:296:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
obexfs-0.11/fuse/Makefile.in-297-	list='$(DISTFILES)'; for file in $$list; do \
obexfs-0.11/fuse/Makefile.in-298-	  case $$file in \
obexfs-0.11/fuse/Makefile.in:299:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
obexfs-0.11/fuse/Makefile.in:300:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
obexfs-0.11/fuse/Makefile.in-301-	  esac; \
obexfs-0.11/fuse/Makefile.in-302-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
obexfs-0.11/fuse/Makefile.in:303:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
obexfs-0.11/fuse/Makefile.in-304-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
obexfs-0.11/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
obexfs-0.11/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
obexfs-0.11/depcomp-70-
##############################################
obexfs-0.11/depcomp-203-  # Version 6 uses the directory in both cases.
obexfs-0.11/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
obexfs-0.11/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
obexfs-0.11/depcomp-214-  else
obexfs-0.11/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
obexfs-0.11/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
obexfs-0.11/depcomp-228-    # Do two passes, one to just change these to
obexfs-0.11/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
obexfs-0.11/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
obexfs-0.11/depcomp-269-  # Do two passes, one to just change these to
obexfs-0.11/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
obexfs-0.11/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
obexfs-0.11/depcomp-284-   # Subdirectories are respected.
obexfs-0.11/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
obexfs-0.11/depcomp-286-   test "x$dir" = "x$object" && dir=
obexfs-0.11/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
obexfs-0.11/depcomp-288-
##############################################
obexfs-0.11/depcomp-423-  done
obexfs-0.11/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
obexfs-0.11/depcomp-425-  touch "$tmpdepfile"
##############################################
obexfs-0.11/install-sh-210-      fi
obexfs-0.11/install-sh:211:      dst=$dst/`basename "$src"`
obexfs-0.11/install-sh-212-    fi
##############################################
obexfs-0.11/install-sh-215-  # This sed command emulates the dirname command.
obexfs-0.11/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
obexfs-0.11/install-sh-217-
##############################################
obexfs-0.11/install-sh-228-    IFS='%'
obexfs-0.11/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
obexfs-0.11/install-sh-230-    shift
##############################################
obexfs-0.11/install-sh-256-  else
obexfs-0.11/install-sh:257:    dstfile=`basename "$dst"`
obexfs-0.11/install-sh-258-
##############################################
obexfs-0.11/Makefile.in-224-	dot_seen=no; \
obexfs-0.11/Makefile.in:225:	target=`echo $@ | sed s/-recursive//`; \
obexfs-0.11/Makefile.in-226-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
obexfs-0.11/Makefile.in-260-	rev="$$rev ."; \
obexfs-0.11/Makefile.in:261:	target=`echo $@ | sed s/-recursive//`; \
obexfs-0.11/Makefile.in-262-	for subdir in $$rev; do \
##############################################
obexfs-0.11/Makefile.in-334-GTAGS:
obexfs-0.11/Makefile.in:335:	here=`$(am__cd) $(top_builddir) && pwd` \
obexfs-0.11/Makefile.in-336-	  && cd $(top_srcdir) \
##############################################
obexfs-0.11/Makefile.in-344-	mkdir $(distdir)
obexfs-0.11/Makefile.in:345:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
obexfs-0.11/Makefile.in:346:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
obexfs-0.11/Makefile.in-347-	list='$(DISTFILES)'; for file in $$list; do \
obexfs-0.11/Makefile.in-348-	  case $$file in \
obexfs-0.11/Makefile.in:349:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
obexfs-0.11/Makefile.in:350:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
obexfs-0.11/Makefile.in-351-	  esac; \
obexfs-0.11/Makefile.in-352-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
obexfs-0.11/Makefile.in:353:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
obexfs-0.11/Makefile.in-354-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
obexfs-0.11/Makefile.in-375-	    || exit 1; \
obexfs-0.11/Makefile.in:376:	    distdir=`$(am__cd) $(distdir) && pwd`; \
obexfs-0.11/Makefile.in:377:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
obexfs-0.11/Makefile.in-378-	    (cd $$subdir && \
##############################################
obexfs-0.11/Makefile.in-435-	chmod a-w $(distdir)
obexfs-0.11/Makefile.in:436:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
obexfs-0.11/Makefile.in-437-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
obexfs-0.11/Makefile.in-466-	@cd $(distuninstallcheck_dir) \
obexfs-0.11/Makefile.in:467:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
obexfs-0.11/Makefile.in-468-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
obexfs-0.11/Makefile.in-478-	fi
obexfs-0.11/Makefile.in:479:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
obexfs-0.11/Makefile.in-480-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
obexfs-0.11/missing-128-       # Could not run --version or --help.  This is probably someone
obexfs-0.11/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
obexfs-0.11/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
obexfs-0.11/missing-162-         from any GNU archive site."
obexfs-0.11/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
obexfs-0.11/missing-164-    test -z "$files" && files="config.h"
##############################################
obexfs-0.11/missing-191-         proper tools for further handling them.
obexfs-0.11/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
obexfs-0.11/missing-193-         archive site."
obexfs-0.11/missing-194-
obexfs-0.11/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
obexfs-0.11/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
obexfs-0.11/missing-197-    if test -f "$file"; then
##############################################
obexfs-0.11/missing-220-	*.y)
obexfs-0.11/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
obexfs-0.11/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
obexfs-0.11/missing-224-	    fi
obexfs-0.11/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
obexfs-0.11/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
obexfs-0.11/missing-250-	*.l)
obexfs-0.11/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
obexfs-0.11/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
obexfs-0.11/missing-269-
obexfs-0.11/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
obexfs-0.11/missing-271-    if test -z "$file"; then
obexfs-0.11/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
obexfs-0.11/missing-273-    fi
##############################################
obexfs-0.11/missing-291-    # The file to touch is that specified with -o ...
obexfs-0.11/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
obexfs-0.11/missing-293-    if test -z "$file"; then
obexfs-0.11/missing-294-      # ... or it is the one specified with @setfilename ...
obexfs-0.11/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
obexfs-0.11/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
obexfs-0.11/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
obexfs-0.11/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
obexfs-0.11/missing-299-    fi
##############################################
obexfs-0.11/missing-321-	*o*)
obexfs-0.11/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
obexfs-0.11/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
obexfs-0.11/missing-327-	*h*)
obexfs-0.11/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
obexfs-0.11/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
obexfs-0.11/configure-109-do
obexfs-0.11/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
obexfs-0.11/configure-111-    eval $as_var=C; export $as_var
##############################################
obexfs-0.11/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
obexfs-0.11/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
obexfs-0.11/configure-219-") 2> /dev/null; then
##############################################
obexfs-0.11/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
obexfs-0.11/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
obexfs-0.11/configure-334-
##############################################
obexfs-0.11/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
obexfs-0.11/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
obexfs-0.11/configure-429-
##############################################
obexfs-0.11/configure-538-	esac;
obexfs-0.11/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
obexfs-0.11/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
obexfs-0.11/configure-736-  case $ac_option in
obexfs-0.11/configure:737:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
obexfs-0.11/configure-738-  *)	ac_optarg=yes ;;
##############################################
obexfs-0.11/configure-779-  -disable-* | --disable-*)
obexfs-0.11/configure:780:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
obexfs-0.11/configure-781-    # Reject names that are not valid shell variable names.
##############################################
obexfs-0.11/configure-784-   { (exit 1); exit 1; }; }
obexfs-0.11/configure:785:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
obexfs-0.11/configure-786-    eval enable_$ac_feature=no ;;
##############################################
obexfs-0.11/configure-798-  -enable-* | --enable-*)
obexfs-0.11/configure:799:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
obexfs-0.11/configure-800-    # Reject names that are not valid shell variable names.
##############################################
obexfs-0.11/configure-803-   { (exit 1); exit 1; }; }
obexfs-0.11/configure:804:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
obexfs-0.11/configure-805-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
obexfs-0.11/configure-995-  -with-* | --with-*)
obexfs-0.11/configure:996:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
obexfs-0.11/configure-997-    # Reject names that are not valid shell variable names.
##############################################
obexfs-0.11/configure-1000-   { (exit 1); exit 1; }; }
obexfs-0.11/configure:1001:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
obexfs-0.11/configure-1002-    eval with_$ac_package=\$ac_optarg ;;
##############################################
obexfs-0.11/configure-1004-  -without-* | --without-*)
obexfs-0.11/configure:1005:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
obexfs-0.11/configure-1006-    # Reject names that are not valid shell variable names.
##############################################
obexfs-0.11/configure-1009-   { (exit 1); exit 1; }; }
obexfs-0.11/configure:1010:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
obexfs-0.11/configure-1011-    eval with_$ac_package=no ;;
##############################################
obexfs-0.11/configure-1036-  *=*)
obexfs-0.11/configure:1037:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
obexfs-0.11/configure-1038-    # Reject names that are not valid shell variable names.
##############################################
obexfs-0.11/configure-1056-if test -n "$ac_prev"; then
obexfs-0.11/configure:1057:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
obexfs-0.11/configure-1058-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
obexfs-0.11/configure-1102-ac_ls_di=`ls -di .` &&
obexfs-0.11/configure:1103:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
obexfs-0.11/configure-1104-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
obexfs-0.11/configure-1162-case $srcdir in
obexfs-0.11/configure:1163:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
obexfs-0.11/configure-1164-esac
##############################################
obexfs-0.11/configure-1205-By default, \`make install' will install all the files in
obexfs-0.11/configure:1206:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
obexfs-0.11/configure:1207:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
obexfs-0.11/configure-1208-for instance \`--prefix=\$HOME'.
##############################################
obexfs-0.11/configure-1287-*)
obexfs-0.11/configure:1288:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
obexfs-0.11/configure-1289-  # A ".." for each directory in $ac_dir_suffix.
obexfs-0.11/configure:1290:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
obexfs-0.11/configure-1291-  case $ac_top_builddir_sub in
##############################################
obexfs-0.11/configure-1420-    *\'*)
obexfs-0.11/configure:1421:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
obexfs-0.11/configure-1422-    esac
##############################################
obexfs-0.11/configure-1506-      case $ac_val in
obexfs-0.11/configure:1507:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
obexfs-0.11/configure-1508-      esac
##############################################
obexfs-0.11/configure-1523-	case $ac_val in
obexfs-0.11/configure:1524:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
obexfs-0.11/configure-1525-	esac
##############################################
obexfs-0.11/configure-1631-    set,)
obexfs-0.11/configure:1632:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
obexfs-0.11/configure:1633:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
obexfs-0.11/configure-1634-      ac_cache_corrupted=: ;;
##############################################
obexfs-0.11/configure-1653-    case $ac_new_val in
obexfs-0.11/configure:1654:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
obexfs-0.11/configure-1655-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
obexfs-0.11/configure-1825-if (
obexfs-0.11/configure:1826:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
obexfs-0.11/configure-1827-   if test "$*" = "X"; then
obexfs-0.11/configure-1828-      # -L didn't work.
obexfs-0.11/configure:1829:      set X `ls -t $srcdir/configure conftest.file`
obexfs-0.11/configure-1830-   fi
##############################################
obexfs-0.11/configure-1869-_ACEOF
obexfs-0.11/configure:1870:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
obexfs-0.11/configure-1871-rm -f conftest.sed
##############################################
obexfs-0.11/configure-1873-# expand $ac_aux_dir to an absolute path
obexfs-0.11/configure:1874:am_aux_dir=`cd $ac_aux_dir && pwd`
obexfs-0.11/configure-1875-
##############################################
obexfs-0.11/configure-1962-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
obexfs-0.11/configure:1963:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
obexfs-0.11/configure-1964-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
obexfs-0.11/configure-1972-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
obexfs-0.11/configure:1973:case `${MAKE-make} -f conftest.make 2>/dev/null` in
obexfs-0.11/configure-1974-  *@@@%%%=?*=@@@%%%*)
##############################################
obexfs-0.11/configure-2000-# test to see if srcdir already configured
obexfs-0.11/configure:2001:if test "`cd $srcdir && pwd`" != "`pwd`" &&
obexfs-0.11/configure-2002-   test -f $srcdir/config.status; then
##############################################
obexfs-0.11/configure-2482-echo "$as_me:$LINENO: checking for C compiler version" >&5
obexfs-0.11/configure:2483:ac_compiler=`set X $ac_compile; echo $2`
obexfs-0.11/configure-2484-{ (ac_try="$ac_compiler --version >&5"
##############################################
obexfs-0.11/configure-2536-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
obexfs-0.11/configure:2537:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
obexfs-0.11/configure-2538-#
##############################################
obexfs-0.11/configure-2584-	then :; else
obexfs-0.11/configure:2585:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
obexfs-0.11/configure-2586-	fi
##############################################
obexfs-0.11/configure-2681-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
obexfs-0.11/configure:2682:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
obexfs-0.11/configure-2683-	  break;;
##############################################
obexfs-0.11/configure-2736-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
obexfs-0.11/configure:2737:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
obexfs-0.11/configure-2738-       break;;
##############################################
obexfs-0.11/configure-2811-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
obexfs-0.11/configure:2812:GCC=`test $ac_compiler_gnu = yes && echo yes`
obexfs-0.11/configure-2813-ac_test_CFLAGS=${CFLAGS+set}
##############################################
obexfs-0.11/configure-3110-# case it prints its new name instead of `make'.
obexfs-0.11/configure:3111:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
obexfs-0.11/configure-3112-   am__include=include
##############################################
obexfs-0.11/configure-3118-   echo '.include "confinc"' > confmf
obexfs-0.11/configure:3119:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
obexfs-0.11/configure-3120-      am__include=.include
##############################################
obexfs-0.11/configure-3180-  if test "$am_compiler_list" = ""; then
obexfs-0.11/configure:3181:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
obexfs-0.11/configure-3182-  fi
##############################################
obexfs-0.11/configure-3573-  (exit $ac_status); }; then
obexfs-0.11/configure:3574:  pkg_cv_FUSE_CFLAGS=`$PKG_CONFIG --cflags "fuse" 2>/dev/null`
obexfs-0.11/configure-3575-else
##############################################
obexfs-0.11/configure-3591-  (exit $ac_status); }; then
obexfs-0.11/configure:3592:  pkg_cv_FUSE_LIBS=`$PKG_CONFIG --libs "fuse" 2>/dev/null`
obexfs-0.11/configure-3593-else
##############################################
obexfs-0.11/configure-3610-        if test $_pkg_short_errors_supported = yes; then
obexfs-0.11/configure:3611:	        FUSE_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "fuse"`
obexfs-0.11/configure-3612-        else
obexfs-0.11/configure:3613:	        FUSE_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "fuse"`
obexfs-0.11/configure-3614-        fi
##############################################
obexfs-0.11/configure-3685-  (exit $ac_status); }; then
obexfs-0.11/configure:3686:  pkg_cv_OBEXFTP_CFLAGS=`$PKG_CONFIG --cflags "obexftp" 2>/dev/null`
obexfs-0.11/configure-3687-else
##############################################
obexfs-0.11/configure-3703-  (exit $ac_status); }; then
obexfs-0.11/configure:3704:  pkg_cv_OBEXFTP_LIBS=`$PKG_CONFIG --libs "obexftp" 2>/dev/null`
obexfs-0.11/configure-3705-else
##############################################
obexfs-0.11/configure-3722-        if test $_pkg_short_errors_supported = yes; then
obexfs-0.11/configure:3723:	        OBEXFTP_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "obexftp"`
obexfs-0.11/configure-3724-        else
obexfs-0.11/configure:3725:	        OBEXFTP_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "obexftp"`
obexfs-0.11/configure-3726-        fi
##############################################
obexfs-0.11/configure-3869-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
obexfs-0.11/configure:3870:  ac_i=`echo "$ac_i" | sed "$ac_script"`
obexfs-0.11/configure-3871-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
obexfs-0.11/configure-4013-do
obexfs-0.11/configure:4014:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
obexfs-0.11/configure-4015-    eval $as_var=C; export $as_var
##############################################
obexfs-0.11/configure-4063-  test "x$as_lineno_1" != "x$as_lineno_2" &&
obexfs-0.11/configure:4064:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
obexfs-0.11/configure-4065-
##############################################
obexfs-0.11/configure-4174-	esac;
obexfs-0.11/configure:4175:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
obexfs-0.11/configure-4176-	???[sx]*):;;*)false;;esac;fi
##############################################
obexfs-0.11/configure-4249-configured by $0, generated by GNU Autoconf 2.61,
obexfs-0.11/configure:4250:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
obexfs-0.11/configure-4251-
##############################################
obexfs-0.11/configure-4268-  --*=*)
obexfs-0.11/configure:4269:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
obexfs-0.11/configure:4270:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
obexfs-0.11/configure-4271-    ac_shift=:
##############################################
obexfs-0.11/configure-4510-
obexfs-0.11/configure:4511:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 82; then
obexfs-0.11/configure-4512-    break
##############################################
obexfs-0.11/configure-4521-
obexfs-0.11/configure:4522:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
obexfs-0.11/configure-4523-if test -n "$ac_eof"; then
obexfs-0.11/configure:4524:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
obexfs-0.11/configure:4525:  ac_eof=`expr $ac_eof + 1`
obexfs-0.11/configure-4526-fi
##############################################
obexfs-0.11/configure-4659-      case $as_dir in #(
obexfs-0.11/configure:4660:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
obexfs-0.11/configure-4661-      *) as_qdir=$as_dir;;
##############################################
obexfs-0.11/configure-4697-*)
obexfs-0.11/configure:4698:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
obexfs-0.11/configure-4699-  # A ".." for each directory in $ac_dir_suffix.
obexfs-0.11/configure:4700:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
obexfs-0.11/configure-4701-  case $ac_top_builddir_sub in
##############################################
obexfs-0.11/configure-4770-
obexfs-0.11/configure:4771:# Neutralize VPATH when `$srcdir' = `.'.
obexfs-0.11/configure-4772-# Shell code in configure.ac might set extrasub.
##############################################
obexfs-0.11/configure-4794-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
obexfs-0.11/configure:4795:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
obexfs-0.11/configure:4796:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
obexfs-0.11/configure-4797-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
obexfs-0.11/configure-4911-    * )
obexfs-0.11/configure:4912:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
obexfs-0.11/configure-4913-  esac
##############################################
obexfs-0.11/configure-4948-  # Strip MF so we end up with the name of the file.
obexfs-0.11/configure:4949:  mf=`echo "$mf" | sed -e 's/:.*$//'`
obexfs-0.11/configure-4950-  # Check whether this is an Automake generated Makefile or not.
##############################################
obexfs-0.11/configure-4984-  # from the Makefile without running `make'.
obexfs-0.11/configure:4985:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
obexfs-0.11/configure-4986-  test -z "$DEPDIR" && continue
obexfs-0.11/configure:4987:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
obexfs-0.11/configure-4988-  test -z "am__include" && continue
obexfs-0.11/configure:4989:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
obexfs-0.11/configure-4990-  # When using ansi2knr, U may be empty or an underscore; expand it
obexfs-0.11/configure:4991:  U=`sed -n 's/^U = //p' < "$mf"`
obexfs-0.11/configure-4992-  # Find all dependency output files, they are included files with
##############################################
obexfs-0.11/configure-5031-      case $as_dir in #(
obexfs-0.11/configure:5032:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
obexfs-0.11/configure-5033-      *) as_qdir=$as_dir;;
##############################################
obexfs-0.11/aclocal.m4-86-        PKG_CHECK_EXISTS([$3],
obexfs-0.11/aclocal.m4:87:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
obexfs-0.11/aclocal.m4-88-			 [pkg_failed=yes])
##############################################
obexfs-0.11/aclocal.m4-134-        if test $_pkg_short_errors_supported = yes; then
obexfs-0.11/aclocal.m4:135:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
obexfs-0.11/aclocal.m4-136-        else 
obexfs-0.11/aclocal.m4:137:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
obexfs-0.11/aclocal.m4-138-        fi
##############################################
obexfs-0.11/aclocal.m4-200-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
obexfs-0.11/aclocal.m4:201:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
obexfs-0.11/aclocal.m4-202-#
##############################################
obexfs-0.11/aclocal.m4-224-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
obexfs-0.11/aclocal.m4:225:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
obexfs-0.11/aclocal.m4-226-# and then we would define $MISSING as
##############################################
obexfs-0.11/aclocal.m4-240-# expand $ac_aux_dir to an absolute path
obexfs-0.11/aclocal.m4:241:am_aux_dir=`cd $ac_aux_dir && pwd`
obexfs-0.11/aclocal.m4-242-])
##############################################
obexfs-0.11/aclocal.m4-338-  if test "$am_compiler_list" = ""; then
obexfs-0.11/aclocal.m4:339:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
obexfs-0.11/aclocal.m4-340-  fi
##############################################
obexfs-0.11/aclocal.m4-448-  # Strip MF so we end up with the name of the file.
obexfs-0.11/aclocal.m4:449:  mf=`echo "$mf" | sed -e 's/:.*$//'`
obexfs-0.11/aclocal.m4-450-  # Check whether this is an Automake generated Makefile or not.
##############################################
obexfs-0.11/aclocal.m4-456-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
obexfs-0.11/aclocal.m4:457:    dirpart=`AS_DIRNAME("$mf")`
obexfs-0.11/aclocal.m4-458-  else
##############################################
obexfs-0.11/aclocal.m4-462-  # from the Makefile without running `make'.
obexfs-0.11/aclocal.m4:463:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
obexfs-0.11/aclocal.m4-464-  test -z "$DEPDIR" && continue
obexfs-0.11/aclocal.m4:465:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
obexfs-0.11/aclocal.m4-466-  test -z "am__include" && continue
obexfs-0.11/aclocal.m4:467:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
obexfs-0.11/aclocal.m4-468-  # When using ansi2knr, U may be empty or an underscore; expand it
obexfs-0.11/aclocal.m4:469:  U=`sed -n 's/^U = //p' < "$mf"`
obexfs-0.11/aclocal.m4-470-  # Find all dependency output files, they are included files with
##############################################
obexfs-0.11/aclocal.m4-478-    test -f "$dirpart/$file" && continue
obexfs-0.11/aclocal.m4:479:    fdir=`AS_DIRNAME(["$file"])`
obexfs-0.11/aclocal.m4-480-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
obexfs-0.11/aclocal.m4-545-# test to see if srcdir already configured
obexfs-0.11/aclocal.m4:546:if test "`cd $srcdir && pwd`" != "`pwd`" &&
obexfs-0.11/aclocal.m4-547-   test -f $srcdir/config.status; then
##############################################
obexfs-0.11/aclocal.m4-621-    * )
obexfs-0.11/aclocal.m4:622:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
obexfs-0.11/aclocal.m4-623-  esac
obexfs-0.11/aclocal.m4-624-done
obexfs-0.11/aclocal.m4:625:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
obexfs-0.11/aclocal.m4-626-
##############################################
obexfs-0.11/aclocal.m4-693-# case it prints its new name instead of `make'.
obexfs-0.11/aclocal.m4:694:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
obexfs-0.11/aclocal.m4-695-   am__include=include
##############################################
obexfs-0.11/aclocal.m4-701-   echo '.include "confinc"' > confmf
obexfs-0.11/aclocal.m4:702:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
obexfs-0.11/aclocal.m4-703-      am__include=.include
##############################################
obexfs-0.11/aclocal.m4-868-if (
obexfs-0.11/aclocal.m4:869:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
obexfs-0.11/aclocal.m4-870-   if test "$[*]" = "X"; then
obexfs-0.11/aclocal.m4-871-      # -L didn't work.
obexfs-0.11/aclocal.m4:872:      set X `ls -t $srcdir/configure conftest.file`
obexfs-0.11/aclocal.m4-873-   fi